{
  "component": true,
  "usingComponents": {
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "my-create-household": "./CreateHousehold"
  }
}